local E, L, V, P, G = unpack(ElvUI)
local IsAddOnLoaded = IsAddOnLoaded
local format = string.format
local MyPluginName = "GennUI"
local GNUI = E:GetModule("GennUI");
local classColor = E:ClassColor(E.myclass, true)

function GNUI:LoadSLEProfile()
if IsAddOnLoaded('ElvUI_SLE') then

E.db["movers"]["SLEGhostFrameMover"] = "TOP,ElvUIParent,TOP,0,-315"
E.db["datatexts"]["panels"]["MinimapPanel"][1] = "S&L Guild"
E.db["datatexts"]["panels"]["MinimapPanel"][2] = "S&L Friends"
E.db["sle"]["databars"]["experience"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["experience"]["chatfilter"]["style"] = "STYLE2"
E.db["sle"]["databars"]["honor"]["chatfilter"]["awardStyle"] = "STYLE2"
E.db["sle"]["databars"]["honor"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["honor"]["chatfilter"]["style"] = "STYLE3"
E.db["sle"]["databars"]["reputation"]["chatfilter"]["enable"] = true
E.db["sle"]["databars"]["reputation"]["chatfilter"]["style"] = "STYLE2"
E.db["sle"]["databars"]["reputation"]["chatfilter"]["styleDec"] = "STYLE2"
E.db["sle"]["dt"]["friends"]["hideApp"] = true
E.db["sle"]["dt"]["friends"]["hideBSAp"] = true
E.db["sle"]["dt"]["friends"]["hideD3"] = true
E.db["sle"]["dt"]["friends"]["hideHero"] = true
E.db["sle"]["dt"]["friends"]["hideLAZR"] = true
E.db["sle"]["dt"]["friends"]["hideODIN"] = true
E.db["sle"]["dt"]["friends"]["hidePro"] = true
E.db["sle"]["dt"]["friends"]["hideS1"] = true
E.db["sle"]["dt"]["friends"]["hideS2"] = true
E.db["sle"]["dt"]["friends"]["hideVIPR"] = true
E.db["sle"]["dt"]["friends"]["hideWTCG"] = true
E.db["sle"]["dt"]["friends"]["hide_hintline"] = true
E.db["sle"]["dt"]["guild"]["hide_hintline"] = true
E.db["sle"]["media"]["fonts"]["gossip"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["mail"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["objective"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["objectiveHeader"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["pvp"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["questFontSuperHuge"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["subzone"]["font"] = "Futura PT Medium"
E.db["sle"]["media"]["fonts"]["zone"]["font"] = "Futura PT Medium"
E.db["sle"]["quests"]["autoReward"] = true
E.db["sle"]["raidmanager"]["roles"] = true
E.db["sle"]["raidmarkers"]["enable"] = false
E.private["sle"]["module"]["blizzmove"]["enable"] = false
E.private["sle"]["module"]["shadows"]["enable"] = false
E.private["sle"]["skins"]["objectiveTracker"]["enable"] = false

end
end