local E, L, V, P, G = unpack(ElvUI)
local IsAddOnLoaded = IsAddOnLoaded
local format = string.format
local MyPluginName = "GennUI"
local GNUI = E:GetModule("GennUI");
local classColor = E:ClassColor(E.myclass, true)

function GNUI:LoadWTProfile()
if IsAddOnLoaded('ElvUI_WindTools') then

E.db["movers"]["WTCombatAlertFrameMover"] = "TOP,ElvUIParent,TOP,0,-315"
E.db["movers"]["WTCustomEmoteFrameMover"] = "BOTTOMLEFT,ElvUIParent,BOTTOMLEFT,433,4"
E.db["movers"]["WTExtraItemsBar1Mover"] = "BOTTOMRIGHT,ElvUIParent,BOTTOMRIGHT,-301,241"
E.db["movers"]["WTExtraItemsBar2Mover"] = "BOTTOMRIGHT,ElvUIParent,BOTTOMRIGHT,-301,210"
E.db["movers"]["WTExtraItemsBar3Mover"] = "BOTTOMRIGHT,ElvUIParent,BOTTOMRIGHT,-4,325"
E.db["movers"]["WTExtraItemsBar4Mover"] = "BOTTOMRIGHT,ElvUIParent,BOTTOMRIGHT,-133,366"
E.db["movers"]["WTExtraItemsBar5Mover"] = "BOTTOMRIGHT,ElvUIParent,BOTTOMRIGHT,-140,408"
E.db["movers"]["WTGameBarAnchor"] = "TOP,ElvUIParent,TOP,0,-4"
E.db["movers"]["WTParagonReputationToastFrameMover"] = "TOP,ElvUIParent,TOP,0,-366"
E.db["movers"]["WTRaidMarkersBarAnchor"] = "BOTTOM,ElvUIParent,BOTTOM,-299,404"
E.db["WT"]["announcement"]["goodbye"]["enable"] = false
E.db["WT"]["announcement"]["interrupt"]["enable"] = false
E.db["WT"]["announcement"]["thanksForResurrection"]["normalText"] = "Thanks"
E.db["WT"]["announcement"]["thanksForResurrection"]["soulstoneText"] = "Thanks"
E.db["WT"]["announcement"]["threatTransfer"]["enable"] = false
E.db["WT"]["announcement"]["utility"]["enable"] = false
E.db["WT"]["combat"]["combatAlert"]["animationSize"] = 0.5
E.db["WT"]["combat"]["combatAlert"]["speed"] = 1.5
E.db["WT"]["combat"]["raidMarkers"]["backdrop"] = false
E.db["WT"]["combat"]["raidMarkers"]["backdropSpacing"] = 1
E.db["WT"]["combat"]["raidMarkers"]["buttonSize"] = 20
E.db["WT"]["combat"]["raidMarkers"]["mouseOver"] = true
E.db["WT"]["combat"]["raidMarkers"]["spacing"] = 1
E.db["WT"]["item"]["contacts"]["enable"] = false
E.db["WT"]["item"]["delete"]["enable"] = false
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["backdrop"] = false
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["backdropSpacing"] = 1
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["bindFont"]["name"] = "Futura PT Medium"
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["buttonHeight"] = 28
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["buttonWidth"] = 28
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["countFont"]["name"] = "Futura PT Medium"
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["include"] = "MAGEFOOD,FOODVENDER,FOODSL,POTIONSL,FLASKSL"
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["mouseOver"] = false
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["numButtons"] = 6
E.db["WT"]["item"]["extraItemsBar"]["bar1"]["spacing"] = 1
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["backdrop"] = false
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["backdropSpacing"] = 1
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["bindFont"]["name"] = "Futura PT Medium"
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["buttonHeight"] = 28
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["buttonWidth"] = 28
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["countFont"]["name"] = "Futura PT Medium"
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["include"] = "QUEST,TORGHAST,UTILITY,OPENABLE,CUSTOM"
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["mouseOver"] = false
E.db["WT"]["item"]["extraItemsBar"]["bar2"]["spacing"] = 1
E.db["WT"]["item"]["extraItemsBar"]["bar3"]["enable"] = false
E.db["WT"]["item"]["inspect"]["equipText"]["size"] = 12
E.db["WT"]["item"]["inspect"]["levelText"]["name"] = "Futura PT Medium"
E.db["WT"]["item"]["inspect"]["levelText"]["size"] = 12
E.db["WT"]["item"]["inspect"]["statsText"]["size"] = 12
E.db["WT"]["misc"]["gameBar"]["additionalText"]["font"]["name"] = "Futura PT Demi"
E.db["WT"]["misc"]["gameBar"]["additionalText"]["font"]["size"] = 16
E.db["WT"]["misc"]["gameBar"]["backdrop"] = false
E.db["WT"]["misc"]["gameBar"]["backdropSpacing"] = 1
E.db["WT"]["misc"]["gameBar"]["buttonSize"] = 22
E.db["WT"]["misc"]["gameBar"]["home"]["right"] = "140192"
E.db["WT"]["misc"]["gameBar"]["mouseOver"] = true
E.db["WT"]["misc"]["gameBar"]["spacing"] = 1
E.db["WT"]["misc"]["gameBar"]["time"]["font"]["name"] = "Futura PT Demi"
E.db["WT"]["misc"]["gameBar"]["time"]["font"]["size"] = 32
E.db["WT"]["misc"]["gameBar"]["timeAreaHeight"] = 2
E.db["WT"]["quest"]["switchButtons"]["enable"] = false
E.db["WT"]["quest"]["turnIn"]["enable"] = false
E.db["WT"]["skins"]["vignetting"]["enable"] = false
E.db["WT"]["social"]["chatBar"]["enable"] = false
E.db["WT"]["social"]["chatText"]["enable"] = false
E.db["WT"]["social"]["emote"]["enable"] = false
E.db["WT"]["social"]["friendList"]["nameFont"]["size"] = 14
E.db["WT"]["social"]["smartTab"]["enable"] = false
E.private["WT"]["combat"]["talentManager"]["enable"] = false
E.private["WT"]["maps"]["instanceDifficulty"]["font"]["size"] = 12
E.private["WT"]["maps"]["minimapButtons"]["backdrop"] = false
E.private["WT"]["maps"]["minimapButtons"]["backdropSpacing"] = 0
E.private["WT"]["maps"]["minimapButtons"]["buttonSize"] = 22
E.private["WT"]["maps"]["minimapButtons"]["inverseDirection"] = true
E.private["WT"]["maps"]["minimapButtons"]["spacing"] = 1
E.private["WT"]["maps"]["superTracker"]["distanceText"]["size"] = 14
E.private["WT"]["maps"]["superTracker"]["noLimit"] = true
E.private["WT"]["maps"]["worldMap"]["scale"]["enable"] = false
E.private["WT"]["maps"]["worldMap"]["scale"]["size"] = 1
E.private["WT"]["misc"]["lfgList"]["line"]["tex"] = "GennUI Melli"
E.private["WT"]["quest"]["objectiveTracker"]["header"]["size"] = 14
E.private["WT"]["skins"]["ime"]["label"]["name"] = "Futura PT Medium"
E.private["WT"]["skins"]["shadow"] = false
E.private["WT"]["tooltips"]["icon"] = false
E.private["WT"]["tooltips"]["progression"]["enable"] = false
E.private["WT"]["unitFrames"]["quickFocus"]["enable"] = false

end
end