local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadGladiusExProfile()
local db = LibStub("AceDB-3.0"):New(GladiusExDB, nil, true)
if(GladiusExDB["profiles"]["GennUI"])then
	db:SetProfile("GennUI")
else
GladiusExDB = {
	["namespaces"] = {
		["party_CastBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["castBarColor"] = {
						["b"] = 0.6431372549019607,
						["g"] = 0.6509803921568628,
						["r"] = 0.6431372549019607,
					},
					["castBarHeight"] = 10,
					["castTimeTextOffsetX"] = -2,
					["castBarRelativePoint"] = "TOPLEFT",
					["castBarAnchor"] = "TOPRIGHT",
					["castTimeTextAlign"] = "RIGHT",
					["castIconPosition"] = "LEFT",
					["castTextOffsetX"] = 2,
					["castTextAlign"] = "LEFT",
				},
			},
		},
		["Highlight"] = {
		},
		["LibDualSpec-1.0"] = {
		},
		["party_Alerts"] = {
		},
		["party_HealthBar"] = {
		},
		["party_ClassIcon"] = {
			["profiles"] = {
				["GennUI"] = {
					["classIconGloss"] = true,
					["classIconPosition"] = "LEFT",
				},
			},
		},
		["party_Highlight"] = {
		},
		["party_DRTracker"] = {
			["profiles"] = {
				["GennUI"] = {
					["drTrackerAdjustSize"] = false,
					["drFontSize"] = 14,
					["drTrackerSize"] = 28,
					["drTrackerAttachTo"] = "Cooldowns_2",
				},
			},
		},
		["DRTracker"] = {
			["profiles"] = {
				["GennUI"] = {
					["drTrackerAttachTo"] = "Cooldowns_2",
					["drTrackerAdjustSize"] = false,
					["drTrackerOffsetX"] = 2,
					["drTrackerAnchor"] = "LEFT",
					["drTrackerGrowDirection"] = "RIGHT",
					["drFontSize"] = 14,
					["drTrackerRelativePoint"] = "RIGHT",
					["drTrackerSize"] = 28,
				},
			},
		},
		["party_PowerBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["powerBarHeight"] = -9,
				},
			},
		},
		["SkillHistory"] = {
		},
		["party_TargetBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["IconPosition"] = "LEFT",
					["Anchor"] = "BOTTOMLEFT",
					["RelativePoint"] = "TOPLEFT",
				},
			},
		},
		["Cooldowns"] = {
			["profiles"] = {
				["GennUI"] = {
					["groups"] = {
						["group_2"] = {
							["cooldownsPerColumn"] = 1,
							["name"] = "Trinket",
							["cooldownsMax"] = 1,
						},
						["group_1"] = {
							["cooldownsSpells"] = {
								[62618] = true,
								[266779] = true,
								[187707] = true,
								[216331] = true,
								[115450] = false,
								[33891] = true,
								[221527] = true,
								[197908] = true,
								[132469] = false,
								[6940] = true,
								[29166] = true,
								[267211] = false,
								[304971] = true,
								[122] = false,
								[307865] = true,
								[61336] = true,
								[217832] = true,
								[205369] = true,
								[316958] = true,
								[194223] = true,
								[236320] = true,
								[221562] = true,
								[113858] = true,
								[20066] = false,
								[323654] = false,
								[198103] = true,
								[325886] = true,
								[51490] = false,
								[102543] = true,
								[197721] = true,
								[114050] = true,
								[205180] = true,
								[527] = false,
								[116680] = false,
								[191634] = true,
								[203651] = true,
								[7744] = true,
								[51886] = false,
								[91802] = true,
								[31884] = true,
								[102560] = true,
								[114051] = true,
								[137639] = true,
								[53480] = true,
								[113860] = true,
								[119996] = true,
								[288613] = true,
								[147362] = true,
								[335903] = true,
								[116841] = false,
								[114052] = true,
								[207289] = true,
								[1122] = true,
								[59752] = true,
								[305497] = true,
								[47536] = true,
								[209584] = true,
								[315443] = true,
								[199448] = true,
								[1953] = false,
								[97462] = true,
								[12472] = true,
								[207736] = true,
								[213981] = true,
								[212182] = true,
								[109304] = true,
								[212295] = true,
								[213602] = true,
								[4987] = false,
								[198111] = true,
								[279302] = true,
								[47481] = true,
								[326860] = true,
								[122278] = true,
								[323673] = true,
								[198838] = true,
								[32375] = true,
								[132578] = true,
								[324631] = true,
								[184662] = true,
								[205604] = true,
								[204361] = true,
								[236077] = true,
								[108238] = true,
								[310454] = true,
								[204330] = true,
								[204362] = true,
								[12042] = true,
								[205191] = true,
								[3411] = true,
								[5277] = true,
								[262161] = true,
								[51052] = true,
								[108271] = true,
								[49576] = false,
								[107570] = true,
								[2782] = false,
								[210294] = true,
								[102359] = false,
								[77130] = false,
								[179057] = true,
								[228049] = true,
								[91809] = false,
								[108416] = false,
								[212623] = true,
								[193530] = false,
								[31850] = true,
								[204336] = true,
								[212459] = false,
								[86949] = true,
								[323436] = false,
								[198100] = true,
								[106951] = true,
								[326434] = true,
								[153561] = true,
								[186265] = true,
								[342245] = true,
								[233759] = true,
								[8143] = true,
								[781] = false,
								[190319] = true,
								[207399] = true,
								[48743] = true,
								[53271] = true,
								[51690] = true,
								[324143] = true,
								[212619] = true,
								[115176] = true,
								[498] = true,
								[12975] = true,
								[102793] = false,
								[265187] = true,
								[204021] = true,
								[137619] = false,
								[204437] = true,
								[740] = true,
								[323764] = true,
								[88625] = true,
								[320674] = true,
								[1022] = true,
								[288853] = true,
								[91797] = true,
								[323639] = true,
								[184364] = true,
								[51533] = true,
								[343721] = true,
								[64044] = true,
								[108978] = true,
								[88423] = false,
								[47482] = true,
								[328231] = true,
								[199754] = true,
								[86659] = true,
								[152173] = true,
								[102558] = true,
							},
							["cooldownsIconCooldownAlpha"] = 0.5,
							["name"] = "Cooldowns",
						},
					},
				},
			},
		},
		["arena"] = {
			["profiles"] = {
				["GennUI"] = {
					["backdropColor"] = {
						["a"] = 0,
					},
					["modMargin"] = 0,
					["deadAlpha"] = 0.7,
					["modules"] = {
						["SkillHistory"] = false,
						["Highlight"] = false,
						["Announcements"] = false,
					},
					["barsHeight"] = 32,
					["growDirection"] = "UP",
					["margin"] = 0,
					["borderSize"] = 1,
					["y"] = {
						["arena2"] = 338.0627658812082,
						["arena4"] = 425.1027639357126,
						["anchor_arena"] = 251.0227678267038,
						["arena5"] = 468.6227239004656,
						["arena3"] = 381.5827649084604,
						["arena1"] = 294.5427082602073,
					},
					["x"] = {
						["arena2"] = 979.1997437381797,
						["arena4"] = 979.1997437381797,
						["anchor_arena"] = 979.1997437381797,
						["arena5"] = 979.1997437381797,
						["arena3"] = 979.1997437381797,
						["arena1"] = 979.1997437381797,
					},
					["backgroundPadding"] = 0,
					["stealthAlpha"] = 0.7,
					["barWidth"] = 140,
				},
			},
		},
		["Auras"] = {
		},
		["CastBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["castBarBackgroundHideWhenNotCasting"] = true,
					["castBarColor"] = {
						["b"] = 0.6431372549019607,
						["g"] = 0.6509803921568628,
						["r"] = 0.6431372549019607,
					},
					["castBarHeight"] = 10,
				},
			},
		},
		["party"] = {
			["profiles"] = {
				["GennUI"] = {
					["modMargin"] = 0,
					["deadAlpha"] = 0.7,
					["modules"] = {
						["SkillHistory"] = false,
						["Highlight"] = false,
					},
					["barsHeight"] = 32,
					["growDirection"] = "UP",
					["margin"] = 0,
					["borderSize"] = 1,
					["y"] = {
						["anchor_arena"] = 251.0227678267038,
						["arena1"] = 279.1827867285283,
						["arena3"] = 335.5027659384286,
						["party4"] = 491.3779187043474,
						["party1"] = 360.8178825600917,
						["player"] = 317.297903064089,
						["arena2"] = 307.3427860991033,
						["anchor_party"] = 273.7779040368368,
						["party3"] = 447.8579196770952,
						["party2"] = 404.3379597123421,
						["arena5"] = 391.8228428045768,
						["arena4"] = 363.6627653090036,
					},
					["x"] = {
						["anchor_arena"] = 979.1997437381797,
						["arena1"] = 979.1997437381797,
						["arena3"] = 979.1997437381797,
						["party4"] = 300.0890557924868,
						["party1"] = 300.0890557924868,
						["player"] = 300.0890557924868,
						["arena2"] = 979.1997437381797,
						["anchor_party"] = 300.0890557924868,
						["party3"] = 300.0890557924868,
						["party2"] = 300.0890557924868,
						["arena5"] = 979.1997437381797,
						["arena4"] = 979.1997437381797,
					},
					["backgroundPadding"] = 0,
					["stealthAlpha"] = 0.7,
					["barWidth"] = 140,
				},
			},
		},
		["party_SkillHistory"] = {
			["profiles"] = {
				["GennUI"] = {
					["Anchor"] = "RIGHT",
					["GrowDirection"] = "LEFT",
					["OffsetX"] = -2,
					["RelativePoint"] = "LEFT",
				},
			},
		},
		["PowerBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["powerBarHeight"] = -9,
				},
			},
		},
		["Interrupts"] = {
		},
		["party_Announcements"] = {
		},
		["HealthBar"] = {
		},
		["Clicks"] = {
		},
		["Tags"] = {
			["profiles"] = {
				["GennUI"] = {
					["tagsTexts"] = {
						["PowerBar Left Text"] = {
							["text"] = "",
						},
						["HealthBar Right Text"] = {
							["text"] = " [name:status]",
							["offsetX"] = 0,
							["offsetY"] = 4,
							["globalFontSize"] = false,
							["size"] = 16,
						},
						["HealthBar Left Text"] = {
							["offsetY"] = -8,
							["offsetX"] = 0,
							["text"] = "  [health:short]",
						},
						["PowerBar Right Text"] = {
							["text"] = "",
						},
					},
				},
			},
		},
		["party_Cooldowns"] = {
			["profiles"] = {
				["GennUI"] = {
					["groups"] = {
						["group_2"] = {
							["cooldownsPerColumn"] = 1,
							["name"] = "Trinket",
							["cooldownsAnchor"] = "TOPLEFT",
							["cooldownsGrow"] = "DOWNRIGHT",
							["cooldownsRelativePoint"] = "TOPRIGHT",
							["cooldownsMax"] = 1,
						},
						["group_1"] = {
							["cooldownsSpells"] = {
								[62618] = true,
								[266779] = true,
								[187707] = true,
								[216331] = true,
								[115450] = false,
								[33891] = true,
								[221527] = true,
								[197908] = true,
								[132469] = false,
								[198100] = true,
								[29166] = true,
								[186265] = true,
								[304971] = true,
								[310454] = true,
								[51052] = true,
								[61336] = true,
								[217832] = true,
								[102558] = true,
								[316958] = true,
								[7744] = true,
								[236320] = true,
								[221562] = true,
								[113858] = true,
								[20066] = false,
								[323654] = false,
								[198103] = true,
								[781] = false,
								[4987] = false,
								[102543] = true,
								[197721] = true,
								[114050] = true,
								[205180] = true,
								[527] = false,
								[116680] = false,
								[88423] = false,
								[203651] = true,
								[152173] = true,
								[51886] = false,
								[91802] = true,
								[31884] = true,
								[102560] = true,
								[114051] = true,
								[137639] = true,
								[53480] = true,
								[113860] = true,
								[119996] = true,
								[325886] = true,
								[147362] = true,
								[335903] = true,
								[116841] = false,
								[114052] = true,
								[279302] = true,
								[1122] = true,
								[59752] = true,
								[305497] = true,
								[47536] = true,
								[207289] = true,
								[315443] = true,
								[199448] = true,
								[1953] = false,
								[97462] = true,
								[12472] = true,
								[207736] = true,
								[210294] = true,
								[212182] = true,
								[109304] = true,
								[212295] = true,
								[213602] = true,
								[320674] = true,
								[198111] = true,
								[194223] = true,
								[47481] = true,
								[326860] = true,
								[122278] = true,
								[323673] = true,
								[6940] = true,
								[32375] = true,
								[132578] = true,
								[324631] = true,
								[184662] = true,
								[205604] = true,
								[288613] = true,
								[236077] = true,
								[108238] = true,
								[191634] = true,
								[204330] = true,
								[204362] = true,
								[12042] = true,
								[51490] = false,
								[3411] = true,
								[212459] = false,
								[262161] = true,
								[212619] = true,
								[108271] = true,
								[213981] = true,
								[107570] = true,
								[2782] = false,
								[137619] = false,
								[51690] = true,
								[77130] = false,
								[179057] = true,
								[228049] = true,
								[91809] = false,
								[108416] = false,
								[212623] = true,
								[193530] = false,
								[31850] = true,
								[204336] = true,
								[205191] = true,
								[86949] = true,
								[323436] = false,
								[265187] = true,
								[106951] = true,
								[326434] = true,
								[153561] = true,
								[267211] = false,
								[342245] = true,
								[233759] = true,
								[8143] = true,
								[205369] = true,
								[199754] = true,
								[207399] = true,
								[48743] = true,
								[5277] = true,
								[47482] = true,
								[204021] = true,
								[1022] = true,
								[115176] = true,
								[498] = true,
								[12975] = true,
								[102793] = false,
								[198838] = true,
								[324143] = true,
								[209584] = true,
								[204437] = true,
								[323764] = true,
								[740] = true,
								[88625] = true,
								[307865] = true,
								[122] = false,
								[53271] = true,
								[91797] = true,
								[323639] = true,
								[204361] = true,
								[51533] = true,
								[343721] = true,
								[64044] = true,
								[108978] = true,
								[102359] = false,
								[49576] = false,
								[328231] = true,
								[190319] = true,
								[184364] = true,
								[288853] = true,
								[86659] = true,
							},
							["name"] = "Cooldowns",
							["cooldownsAnchor"] = "TOPLEFT",
							["cooldownsGrow"] = "DOWNRIGHT",
							["cooldownsRelativePoint"] = "BOTTOMLEFT",
							["cooldownsIconCooldownAlpha"] = 0.5,
						},
					},
				},
			},
		},
		["party_Clicks"] = {
		},
		["party_Auras"] = {
			["profiles"] = {
				["GennUI"] = {
					["aurasDebuffsGrow"] = "UPLEFT",
					["aurasBuffsRelativePoint"] = "TOPLEFT",
					["aurasDebuffsRelativePoint"] = "TOPRIGHT",
					["aurasBuffsGrow"] = "UPRIGHT",
					["aurasDebuffsAnchor"] = "BOTTOMRIGHT",
					["aurasBuffsAnchor"] = "BOTTOMLEFT",
				},
			},
		},
		["party_Interrupts"] = {
		},
		["party_Tags"] = {
			["profiles"] = {
				["GennUI"] = {
					["tagsTexts"] = {
						["PowerBar Left Text"] = {
							["text"] = "",
						},
						["HealthBar Right Text"] = {
							["offsetY"] = 4,
							["offsetX"] = 0,
							["text"] = " [name:status]",
							["globalFontSize"] = false,
							["size"] = 16,
						},
						["HealthBar Left Text"] = {
							["text"] = " [power:short]",
							["offsetX"] = 0,
							["offsetY"] = -8,
						},
						["PowerBar Right Text"] = {
							["text"] = "",
						},
					},
				},
			},
		},
		["TargetBar"] = {
		},
		["Alerts"] = {
		},
		["Announcements"] = {
		},
		["PetBar"] = {
		},
		["party_PetBar"] = {
			["profiles"] = {
				["GennUI"] = {
					["IconPosition"] = "RIGHT",
					["Anchor"] = "BOTTOMRIGHT",
					["RelativePoint"] = "TOPRIGHT",
				},
			},
		},
		["ClassIcon"] = {
			["profiles"] = {
				["GennUI"] = {
					["classIconGloss"] = true,
				},
			},
		},
	},
	["profileKeys"] = {
		["Trolløsaurus - Stormscale"] = "GennUI",
		["Sayadaljin - Stormscale"] = "GennUI",
		["Zattø - Stormscale"] = "GennUI",
	},
	["profiles"] = {
		["GennUI"] = {
			["globalFont"] = "Futura PT Medium",
			["globalBarTexture"] = "GennUI Melli",
			["showParty"] = false,
			["globalFontSize"] = 12,
			["locked"] = true,
		},
		["Dæthlørd - Stormscale"] = {
			["globalFontSize"] = 12,
			["globalBarTexture"] = "GennUI Melli",
			["globalFont"] = "Futura PT Medium",
		},
		["Default"] = {
		},
		["Zattø - Stormscale"] = {
		},
		["Sayadaljin - Stormscale"] = {
		},
	},
}
db:SetProfile("GennUI")
end
end
