local E, L, V, P, G = unpack(ElvUI);
local GNUI = E:GetModule("GennUI");

function GNUI:LoadSkadaProfile()
SkadaDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["profileKeys"] = {
	},
	["profiles"] = {
		["Default"] = {
			["modeclicks"] = {
				["Healing"] = 2,
				["Damage"] = 1,
				["Buff uptimes"] = 1,
			},
			["themes"] = {
				{
					["titleset"] = true,
					["barheight"] = 22,
					["color"] = {
						["a"] = 0.6,
						["b"] = 0.3,
						["g"] = 0.3,
						["r"] = 0.3,
					},
					["issolidbackdrop"] = false,
					["classicons"] = true,
					["barslocked"] = false,
					["useframe"] = true,
					["clickthrough"] = false,
					["wipemode"] = "",
					["set"] = "current",
					["hidden"] = false,
					["y"] = -122.2217102050781,
					["barfont"] = "Futura PT Medium",
					["name"] = "GennUI",
					["display"] = "bar",
					["title"] = {
						["textcolor"] = {
							["a"] = 1,
							["b"] = 0.9,
							["g"] = 0.9,
							["r"] = 0.9,
						},
						["color"] = {
							["a"] = 0,
							["r"] = 0.3019607843137255,
							["g"] = 0.3019607843137255,
							["b"] = 0.3019607843137255,
						},
						["bordercolor"] = {
							["a"] = 1,
							["b"] = 0,
							["g"] = 0,
							["r"] = 0,
						},
						["font"] = "Futura PT Medium",
						["fontsize"] = 12,
						["fontflags"] = "OUTLINE",
						["height"] = 20,
						["borderthickness"] = 2,
						["bordertexture"] = "None",
						["texture"] = "GennUI Melli",
					},
					["barfontflags"] = "OUTLINE",
					["isusingelvuiskin"] = true,
					["barbgcolor"] = {
						["a"] = 0,
						["r"] = 0.3019607843137255,
						["g"] = 0.3019607843137255,
						["b"] = 0.3019607843137255,
					},
					["strata"] = "LOW",
					["classcolortext"] = true,
					["spellschoolcolors"] = true,
					["showself"] = true,
					["barcolor"] = {
						["a"] = 0,
						["r"] = 0.3019607843137255,
						["g"] = 0.3019607843137255,
						["b"] = 0.8,
					},
					["isonnewline"] = false,
					["barfontsize"] = 12,
					["height"] = 30,
					["background"] = {
						["color"] = {
							["a"] = 0,
							["r"] = 0,
							["g"] = 0,
							["b"] = 0,
						},
						["bordertexture"] = "None",
						["borderthickness"] = 0,
						["tile"] = false,
						["height"] = 200,
						["bordercolor"] = {
							["a"] = 0,
							["r"] = 0,
							["g"] = 0,
							["b"] = 0,
						},
						["tilesize"] = 0,
						["texture"] = "None",
					},
					["reversegrowth"] = false,
					["roleicons"] = false,
					["barorientation"] = 1,
					["snapto"] = true,
					["modeincombat"] = "",
					["fixedbarwidth"] = false,
					["width"] = 600,
					["textcolor"] = {
						["b"] = 0.9,
						["g"] = 0.9,
						["r"] = 0.9,
					},
					["buttons"] = {
						["segment"] = true,
						["report"] = true,
						["menu"] = true,
						["reset"] = true,
					},
					["bartexture"] = "GennUI BuiOnePixel",
					["barwidth"] = 240,
					["barspacing"] = 0,
					["enabletitle"] = true,
					["smoothing"] = true,
					["version"] = 1,
					["scale"] = 1,
					["mode"] = "Healing",
					["classcolorbars"] = true,
					["isusingclasscolors"] = true,
					["returnaftercombat"] = false,
					["point"] = "CENTER",
					["x"] = 232.2215576171875,
				}, -- [1]
			},
			["windows"] = {
				{
					["barheight"] = 22,
					["barslocked"] = true,
					["y"] = 26.66637229919434,
					["x"] = -3.336181640625,
					["name"] = "Damage",
					["barfontflags"] = "OUTLINE",
					["point"] = "BOTTOMRIGHT",
					["classcolortext"] = true,
					["barbgcolor"] = {
						["a"] = 0,
						["b"] = 0.3019607843137255,
						["g"] = 0.3019607843137255,
						["r"] = 0.3019607843137255,
					},
					["barcolor"] = {
						["a"] = 0,
						["g"] = 0.3019607843137255,
						["r"] = 0.3019607843137255,
					},
					["barfontsize"] = 12,
					["mode"] = "Damage",
					["bartexture"] = "GennUI BuiOnePixel",
					["barwidth"] = 303.3331298828125,
					["smoothing"] = true,
					["background"] = {
						["bordercolor"] = {
							["a"] = 0,
						},
						["height"] = 143.3335113525391,
						["borderthickness"] = 0,
						["color"] = {
							["a"] = 0,
						},
						["bordertexture"] = "None",
						["texture"] = "None",
					},
					["title"] = {
						["color"] = {
							["a"] = 0,
							["b"] = 0.3019607843137255,
							["g"] = 0.3019607843137255,
							["r"] = 0.3019607843137255,
						},
						["font"] = "Futura PT Medium",
						["fontsize"] = 12,
						["fontflags"] = "OUTLINE",
						["texture"] = "GennUI Melli",
					},
					["barfont"] = "Futura PT Medium",
				}, -- [1]
				{
					["titleset"] = true,
					["barheight"] = 22,
					["color"] = {
						["a"] = 0.6,
						["r"] = 0.3,
						["g"] = 0.3,
						["b"] = 0.3,
					},
					["issolidbackdrop"] = false,
					["classicons"] = true,
					["barslocked"] = true,
					["useframe"] = true,
					["clickthrough"] = false,
					["wipemode"] = "",
					["set"] = "current",
					["hidden"] = false,
					["y"] = 193.3332824707031,
					["barfont"] = "Futura PT Medium",
					["name"] = "Healing",
					["display"] = "bar",
					["x"] = -3.335693359375,
					["barfontflags"] = "OUTLINE",
					["isusingelvuiskin"] = true,
					["classcolortext"] = true,
					["strata"] = "LOW",
					["point"] = "BOTTOMRIGHT",
					["spellschoolcolors"] = true,
					["barbgcolor"] = {
						["a"] = 0,
						["b"] = 0.3019607843137255,
						["g"] = 0.3019607843137255,
						["r"] = 0.3019607843137255,
					},
					["barcolor"] = {
						["a"] = 0,
						["b"] = 0.8,
						["g"] = 0.3019607843137255,
						["r"] = 0.3019607843137255,
					},
					["showself"] = true,
					["barfontsize"] = 12,
					["title"] = {
						["textcolor"] = {
							["a"] = 1,
							["r"] = 0.9,
							["g"] = 0.9,
							["b"] = 0.9,
						},
						["color"] = {
							["a"] = 0,
							["b"] = 0.3019607843137255,
							["g"] = 0.3019607843137255,
							["r"] = 0.3019607843137255,
						},
						["bordercolor"] = {
							["a"] = 1,
							["r"] = 0,
							["g"] = 0,
							["b"] = 0,
						},
						["font"] = "Futura PT Medium",
						["fontsize"] = 12,
						["height"] = 20,
						["fontflags"] = "OUTLINE",
						["bordertexture"] = "None",
						["borderthickness"] = 2,
						["texture"] = "GennUI Melli",
					},
					["version"] = 1,
					["isonnewline"] = false,
					["roleicons"] = false,
					["barorientation"] = 1,
					["snapto"] = true,
					["scale"] = 1,
					["textcolor"] = {
						["r"] = 0.9,
						["g"] = 0.9,
						["b"] = 0.9,
					},
					["width"] = 600,
					["fixedbarwidth"] = false,
					["bartexture"] = "GennUI BuiOnePixel",
					["buttons"] = {
						["report"] = true,
						["segment"] = true,
						["menu"] = true,
						["reset"] = true,
					},
					["barwidth"] = 303.3332824707031,
					["barspacing"] = 0,
					["modeincombat"] = "",
					["smoothing"] = true,
					["reversegrowth"] = false,
					["enabletitle"] = true,
					["mode"] = "Healing",
					["classcolorbars"] = true,
					["isusingclasscolors"] = true,
					["returnaftercombat"] = false,
					["background"] = {
						["height"] = 71.11116790771484,
						["bordercolor"] = {
							["a"] = 0,
							["b"] = 0,
							["g"] = 0,
							["r"] = 0,
						},
						["borderthickness"] = 0,
						["tile"] = false,
						["color"] = {
							["a"] = 0,
							["b"] = 0,
							["g"] = 0,
							["r"] = 0,
						},
						["bordertexture"] = "None",
						["tilesize"] = 0,
						["texture"] = "None",
					},
					["height"] = 30,
				}, -- [2]
			},
			["icon"] = {
				["hide"] = true,
			},
			["columns"] = {
				["Death log_Percent"] = false,
				["Damage taken_Percent"] = false,
				["Healed players_Percent"] = false,
				["Overhealing spells_Percent"] = false,
				["Healing spell list_Percent"] = false,
				["Healing_Percent"] = false,
				["Total Healing spell list_Percent"] = false,
				["Damage_Percent"] = false,
				["Damaged mobs_Percent"] = false,
				["Damage spell details_Percent"] = false,
				["Overhealing_Percent"] = false,
				["Damage spell list_Percent"] = false,
				["Healing taken_Percent"] = false,
			},
			["versions"] = {
				["1.6.3"] = true,
				["1.8.0"] = true,
				["1.6.4"] = true,
				["1.6.7"] = true,
			},
		},
	},
}
end